Bug 205660 - 82 AVC denials on first boot of a fresh install.
82 AVC denials on first boot of a fresh install.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-07 17:32 EDT by Dave Jones
Modified: 2015-01-04 17:28 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-08 11:11:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2006-09-07 17:32:00 EDT
after installing todays rawhide, and booting, I got this in dmesg..

$ dmesg | grep avc:\ \ denied 
audit(1157649390.080:4): avc:  denied  { read } for  pid=420
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649390.080:5): avc:  denied  { read } for  pid=420
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649390.120:6): avc:  denied  { read } for  pid=440
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649390.120:7): avc:  denied  { read } for  pid=440
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649390.140:8): avc:  denied  { read } for  pid=431
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649390.140:9): avc:  denied  { read } for  pid=431
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649390.200:10): avc:  denied  { read } for  pid=447
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649390.200:11): avc:  denied  { read } for  pid=447
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649390.280:12): avc:  denied  { read } for  pid=452
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649390.280:13): avc:  denied  { read } for  pid=452
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649392.200:14): avc:  denied  { read } for  pid=572
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649392.200:15): avc:  denied  { read } for  pid=572
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649392.376:16): avc:  denied  { read } for  pid=586
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649392.376:17): avc:  denied  { read } for  pid=586
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649393.016:18): avc:  denied  { read } for  pid=599
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649393.016:19): avc:  denied  { read } for  pid=599
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649393.240:20): avc:  denied  { read } for  pid=644
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649393.240:21): avc:  denied  { read } for  pid=644
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649393.396:22): avc:  denied  { read } for  pid=666
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649393.396:23): avc:  denied  { read } for  pid=666
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649393.812:24): avc:  denied  { read } for  pid=706
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649393.812:25): avc:  denied  { read } for  pid=706
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649394.228:26): avc:  denied  { read } for  pid=746
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649394.228:27): avc:  denied  { read } for  pid=746
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649394.304:28): avc:  denied  { read } for  pid=741
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649394.304:29): avc:  denied  { read } for  pid=741
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649394.352:30): avc:  denied  { read } for  pid=754
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649394.352:31): avc:  denied  { read } for  pid=754
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649394.428:32): avc:  denied  { read } for  pid=751
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649394.432:33): avc:  denied  { read } for  pid=751
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649394.524:34): avc:  denied  { read } for  pid=761
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649394.524:35): avc:  denied  { read } for  pid=761
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649394.620:36): avc:  denied  { read } for  pid=776
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649394.620:37): avc:  denied  { read } for  pid=776
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649394.672:38): avc:  denied  { read } for  pid=789
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649394.672:39): avc:  denied  { read } for  pid=789
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649394.688:40): avc:  denied  { read } for  pid=788
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649394.688:41): avc:  denied  { read } for  pid=777
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649394.688:42): avc:  denied  { read } for  pid=788
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649394.692:43): avc:  denied  { read } for  pid=777
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649394.768:44): avc:  denied  { read } for  pid=790
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649394.772:45): avc:  denied  { read } for  pid=790
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649394.784:46): avc:  denied  { read } for  pid=771
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649394.788:47): avc:  denied  { read } for  pid=771
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649394.948:48): avc:  denied  { read } for  pid=805
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649394.948:49): avc:  denied  { read } for  pid=805
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649394.976:50): avc:  denied  { read } for  pid=781
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649394.976:51): avc:  denied  { read } for  pid=781
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649395.048:52): avc:  denied  { read } for  pid=806
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649395.048:53): avc:  denied  { read } for  pid=806
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649395.084:54): avc:  denied  { read } for  pid=819
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649395.084:55): avc:  denied  { read } for  pid=819
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649395.152:56): avc:  denied  { read } for  pid=813
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649395.156:57): avc:  denied  { read } for  pid=813
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649395.376:58): avc:  denied  { read } for  pid=850
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649395.380:59): avc:  denied  { read } for  pid=850
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649395.532:60): avc:  denied  { read } for  pid=861
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649395.532:61): avc:  denied  { read } for  pid=861
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649395.684:62): avc:  denied  { read } for  pid=877
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649395.684:63): avc:  denied  { read } for  pid=877
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649395.752:64): avc:  denied  { read } for  pid=878
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649395.752:65): avc:  denied  { read } for  pid=878
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649396.268:66): avc:  denied  { read } for  pid=895
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649396.268:67): avc:  denied  { read } for  pid=895
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649399.777:68): avc:  denied  { read } for  pid=897
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649399.777:69): avc:  denied  { read } for  pid=897
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649399.897:70): avc:  denied  { read } for  pid=900
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649399.897:71): avc:  denied  { read } for  pid=900
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649401.313:72): avc:  denied  { read } for  pid=935
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649401.313:73): avc:  denied  { read } for  pid=935
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649405.737:74): avc:  denied  { read } for  pid=960
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649405.737:75): avc:  denied  { read } for  pid=960
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649408.793:76): avc:  denied  { read } for  pid=983 comm="fsck.ext3"
name="mtab" dev=dm-0 ino=426908 scontext=system_u:system_r:fsadm_t:s0
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649412.025:77): avc:  denied  { read } for  pid=1028
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0 tcontext=system_u:object_r:file_t:s0
tclass=file
audit(1157649412.025:78): avc:  denied  { read } for  pid=1028
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0 tcontext=system_u:object_r:file_t:s0
tclass=file
audit(1157649424.578:79): avc:  denied  { read } for  pid=1267
comm="dhclient-script" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:dhcpc_t:s0 tcontext=system_u:object_r:file_t:s0
tclass=file
audit(1157649425.666:80): avc:  denied  { read } for  pid=1298
comm="dhclient-script" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:dhcpc_t:s0 tcontext=system_u:object_r:file_t:s0
tclass=file
audit(1157649434.027:81): avc:  denied  { read } for  pid=1465 comm="portmap"
name="passwd" dev=dm-0 ino=427008 scontext=system_u:system_r:portmap_t:s0
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649436.991:82): avc:  denied  { read } for  pid=1510 comm="rpc.idmapd"
name="passwd" dev=dm-0 ino=427008 scontext=system_u:system_r:rpcd_t:s0
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649450.780:83): avc:  denied  { read } for  pid=1670
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649478.722:84): avc:  denied  { read } for  pid=1742
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
audit(1157649478.726:85): avc:  denied  { read } for  pid=1742
comm="pam_console_app" name="passwd" dev=dm-0 ino=427008
scontext=system_u:system_r:pam_console_t:s0-s0:c0.c255
tcontext=system_u:object_r:file_t:s0 tclass=file
Comment 1 Dave Jones 2006-09-07 17:40:14 EDT
aparently the passwd file was mislabelled in the install tree I used.  I've
restorecon'd it.

The only other one is ..

audit(1157649408.793:76): avc:  denied  { read } for  pid=983 comm="fsck.ext3"
name="mtab" dev=dm-0 ino=426908 scontext=system_u:system_r:fsadm_t:s0
tcontext=system_u:object_r:file_t:s0 tclass=file
Comment 2 Daniel Walsh 2006-09-08 08:59:08 EDT
This looks like a major problem in the installer.  Basically the installer drops
some files before policy is loaded so these files do not get labeled.  The
installer is then supposed to relabel them.  If you see file_t that means the
file has no label which should almost never happen.
Comment 3 Chris Lumens 2006-09-08 11:11:44 EDT
This should be fixed in today's tree.  We made a variety of SELinux-related
changes over the past couple days and only got it rebuilt last night.

Note You need to log in before you can comment on or make changes to this bug.